slepc-3.10.1 2018-10-23
Report Typos and Errors

# SlepcFinalize

Checks for options to be called at the conclusion of the SLEPc program and calls PetscFinalize().

### Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcFinalize(void)

Collective on PETSC_COMM_WORLD

### See Also

SlepcInitialize(), PetscFinalize()

Location: src/sys/slepcinit.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/examples/tutorials/ex33.c.html
src/eps/examples/tutorials/ex1.c.html
src/eps/examples/tutorials/ex2.c.html
src/eps/examples/tutorials/ex3.c.html
src/eps/examples/tutorials/ex4.c.html
src/eps/examples/tutorials/ex5.c.html
src/eps/examples/tutorials/ex7.c.html
src/eps/examples/tutorials/ex9.c.html
src/eps/examples/tutorials/ex10.c.html
src/eps/examples/tutorials/ex11.c.html
src/eps/examples/tutorials/ex12.c.html